summaryrefslogtreecommitdiffstats
path: root/sbe/test
diff options
context:
space:
mode:
Diffstat (limited to 'sbe/test')
-rwxr-xr-xsbe/test/citest/populate-sandbox4
1 files changed, 2 insertions, 2 deletions
diff --git a/sbe/test/citest/populate-sandbox b/sbe/test/citest/populate-sandbox
index 7df47896..4e2e2f10 100755
--- a/sbe/test/citest/populate-sandbox
+++ b/sbe/test/citest/populate-sandbox
@@ -44,8 +44,8 @@ mkdir -p $SBETESTDIR || exit -1
mkdir -p $SBEFW_IMG_DIR || exit -1
# Copy sbe binaries
-cp $SBEROOT/sbe/obj/*.bin $SBEFW_IMG_DIR/ || exit -1
-cp $SBEROOT/sbe/obj/simics.tar $SBEFW_DIR/ || exit -1
+cp $SBEROOT/obj/*.bin $SBEFW_IMG_DIR/ || exit -1
+cp $SBEROOT/obj/simics.tar $SBEFW_DIR/ || exit -1
# Compile sbe code in sandbox to copy binaries at right place
echo "---Setup sandbox for sbe binaries."
OpenPOWER on IntegriCloud